/*
 * HOME
 * 
 * La CSS de Flexslider est chargée ici pour rassembler les CSS (accélère le chargement)
 * Ce n'est pas la CSS de flexslider originale, elle a été modifiée.
 *
 */

 .lienslideshow {
 	display: block;
 	width: 100%;
 	height: 400px;
 	background-repeat:no-repeat;
 	background-position: top center;
 }

 .infosslideshowwrapper {
 	height: 400px;
 	position: relative;
 }


/*
 * CSS DE LA HOME
 *
 */

 #testtrame {
 	position: absolute;
 	top: 0px;
 	background: url(../img/trame1.png);
 	width: 100%;
 	height: 400px;
 }

 .trame {
 	position: absolute;
 	bottom: 0;
 	z-index: 3500;
 	width: 100%;
 	height: inherit;
 	opacity: 0.4;
 }

 /* HOME SLIDE SHOW */

 #slideshow{
 	position: relative;
 	overflow: hidden;
 	/*min-width: 1024px;*/
 	/*margin-top: 59px;*/
 }

 #slideshow .flexslider{	
 	overflow: hidden;
 	margin: 0;
 	padding: 0;
 	max-height: 400px;
 }

 #slideshow .slides{	
 	overflow: hidden;
 	margin: 0;
 	padding: 0;
 	max-height: 400px;
 	min-height: 400px;
 }

 #slideshow .slide{
 	position: relative;
 	overflow: hidden;
 	margin: 0;
 	padding: 0;
 	max-height: 400px;
 }

 #slideshow .imgslide{
 	position: relative;
 	margin: 0;
 	padding: 0;
 	width:100%;
 	height: auto;
 }

 #slideshow .trame{
 	bottom: 0;
 	z-index: 1999;
 }

 #slideshow .slide .infosslideshow {
 	position: absolute;
 	right: 0%;
 	bottom: 80px;
 	z-index: 2000;
 	display: block;
 	padding: 20px;
 	padding-left: 50px;
 	width: 300px;
 	background-color: rgba(0,0,0,0.75);
 	color: #FFF;
 }

 #slideshow .slide .infosslideshow .titreslide{
 	color: #dc73a6 ;
 	font-weight: normal;
 	font-size: 24px;
 	margin-bottom: 6px;
 }


 #slideshow .slide .infosslideshow .soustitreslide{
 	font-weight: lighter;
 	font-size: 12px;
 	line-height:13px;
 }

 #slideshow .slide .infosslideshow .soussoustitreslide{
 	font-weight: bold;
 	font-size: 12px;
 }

 #slideshow .flex-control-nav{
 	position: absolute;
 	bottom: 20px;
 	z-index: 2000;
 }

 /* HOME BLOCS */

 .home .selection {
 	margin-top: 35px;
 	overflow: hidden;
 }















 /* HOME TOUS MEDIAS */
 #tousmedias {
 	width: inherit;
 	height: 56px;
 	background-color: #f4f4f4;
 	text-transform: uppercase;
 	/*min-width: 1024px;*/
 }

 #tousmedias > div > ul {
 	display:inline;
 }

 #tousmedias p {
 	display: inline-block;
 	font-size: 13px;
 }

 #tousmedias li {
 	display: inline-block;
 	font-weight: 400;
 	font-size: 13px;
 }

 #tousmedias .infos_medias {
 	margin: auto;
 	max-width: 1024px;
 	width: inherit;
 	text-align: center;
 	padding-bottom: 22px;
 }

 #tousmedias .infos_medias p {
 	padding-right: 5px;
 	text-align: right;
 }

 #tousmedias .infos_medias li a {
 	color: inherit;
 	text-decoration: none;
 	font-weight: bold;
 }

 #tousmedias .infos_medias .cat-item {
 	padding-left: 6px;
 }

 #tousmedias .infos_medias .cat-item-6 { border-left: 10px solid #f0ac00; }
 #tousmedias .infos_medias .cat-item-8 { border-left: 10px solid #95bd00; }
 #tousmedias .infos_medias .cat-item-7 { border-left: 10px solid #3b94d1; }
 #tousmedias .infos_medias .cat-item-9 { border-left: 10px solid #8b8866; }

 #tousmedias .infos_medias li {
 	text-align: left;
 }	

 #directencours{
 	position: absolute;
 	top: 0;
 	right: 0;
 	z-index: 2000;
 	padding-top: 10px;
 	padding-right: 28px;
 	padding-bottom: 30px;
 	padding-left: 270px;
 	background-image: url(../img/bg_direct.png);
 	background-position: left bottom;
 	background-repeat: no-repeat;
 	color: #FFF;
 	text-decoration: none;
 	font-size: 24px;
 	line-height: 17px;
 	-webkit-transition: all .3s ease-in;
 	-moz-transition: all .3s ease-in;
 	-o-transition: all .3s ease-in;
 	transition: all .3s ease-in;
 }

 #directencours:hover{
 	padding-top: 15px;
 }

 #directencours .titreLive {
 	font-weight: 300;
 	font-size: 14px;
 }

 #directencours .rejoindre {
 	font-weight: 400;
 	font-size: 14px;
 }

 /* COUPE DE COEUR */

 .coeur {
 	position: relative;
 	display: inline-table;
 	overflow: hidden;
 	margin: 0 10px 10px 10px;
 	font-size: 12px;
 	opacity: 1;
 	vertical-align: top;
 }

 .photocoeur{
 	display: block;
 	float: left;
 	overflow: hidden;
 	margin-right: 10px;
 }
 .photocoeur img {
 	max-width: 113px;
 	max-height: 166px;
 	border: solid 1px #CCC;

 }

 .contentcoeur{
 	width: 165px;
 	display: block;
 	float: left;
 }

 .coeur .titre {
 	border: none;
 	text-align: left;	
 	font-weight: bold;
 	font-size: 16px;
 	padding: 0;
 	margin: 0 0 7px 0;
 }

 .coeur .sous-titre {
 	margin: 0;
 	padding: 0;
 	text-align: left;
 	font-weight: bold;
 	font-size: 12px;
 }

 .coeur p {
 	margin: 0;
 }

 .coeur .desc {
 	display: inline-block;
 	width: 160px;
 	text-align: left;
 	font-weight: normal;
 	font-size: 12px;
 }


 .lienblog {
 	line-height: initial;
 	font-size: 0.8em;
 }

 .vignette .vignette_infos {
 	color: #ffffff;
 	font-size: 10px;
 	position: absolute;
 	margin-left: 30px;
 	margin-bottom: 10px;
 	text-align: left;
 	line-height: 14px;
 }


 .selection .titre a,
 .blog a  {
 	color:#000;
 	text-decoration: none;
 	-webkit-transition: color 0.2s ease;
 	-moz-transition: color 0.2s ease;
 	-ms-transition: color 0.2s ease;
 	-o-transition: color 0.2s ease;
 	transition: color 0.2s ease;
 }
 .selection .titre a:hover,
 .blog a:hover .sous-titre {
 	color:#dc73a6;
 }

 .blog {
 	text-align: left;
 }

 .blog img.alignleft {
 	float: left;
 	margin-right: 20px;
 }

 .home .blog img {
 	float: left;
 	margin: 7px 15px 5px 0px;
 }

 .blog .datepubli {
 	text-transform: uppercase;
 	font-size: 12px;
 	display: block;
 	margin-left: 8%;
 	margin-right: 4%;
 	padding-bottom: 4px;
 	font-weight: 300;	
 }

 .blog .sous-titre {
 	text-transform: uppercase;
 	font-size: 18px;
 	display: block;
 	margin-left: 8%;
 	margin-right: 4%;
 	padding-bottom: 4px;
 	padding-top: 9px;
 	font-weight: 300;
 }

 .blog .descriptif {
 	display: block;
 	margin: 12px 4% 0 8%;
 	line-height: 1.5em;
 	margin-bottom: 30px;
 	text-align: left;
 }

 .blog .descriptif > span {
 	display: block;
 	font-size: 0.9em;
 	padding-left: 165px;
 }

 .blog .versBlog {
 	color: #fff;
 	font-size: 12px;
 	display: inline-block;
 	margin-top: 10px;
 	padding: 3px 7px;
 	border:solid 1px #dc73a6;
 	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
 	background: #dc73a6;
 	color: #fff;
 	text-decoration: none;
 	-webkit-transition: all .3s ease-in;
 	-moz-transition: all .3s ease-in;
 	-o-transition: all .3s ease-in;
 	transition: all .3s ease-in;
 }

 .blog .versBlog:hover {
 	border:solid 1px #dc73a6;
 	background: #FFF;
 	color: #dc73a6;
 }

 .blog p {
 	margin:0;
 }


 .blog .attachment-post-thumbnail.wp-post-image{
 	float: left;
 	width: 300px;
 	height: auto;
 	margin-right: 20px;
 }



/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
	url('../fonts/flexslider-icon.woff') format('woff'),
	url('../fonts/flexslider-icon.ttf') format('truetype'),
	url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; max-height: 400px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; max-height: 400px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; z-index: 1000;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
	.flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
